@charset "utf-8";
* {
    font-family: helvetica, arial;
}

body {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	color:black;
	overflow-x:hidden;
    background-color:#40184d;
	margin: 0px;
}

.subtle {
    color:#888;
}
.point {
    color:#4ee530;
}
.br {
    clear:both;
}
a  {
	color: #ce3030;
}
h2 {
    font-size:20pt;
	letter-spacing: -0.2mm;
	color: #fd5c0e;
}
#tcLink {
    color:#4ee530;
}
h1 {
    color:#268836;
    font-size:22pt;
    margin-top:42px;
	margin-bottom:14px;
	letter-spacing: -0.3mm;
}
.imgContentRight
{
	opacity:0.5;
	padding-top:20px;
}

div#trailer h1,
div#trailer h2 {
	color:#4ee530;
	letter-spacing: -0.1mm;
    margin-top:0px;
	margin-bottom:14px;
	text-align: center;
}

div#footerImage {
  width:100%;
  height:622px;
  overflow:hidden;  
  margin:0px auto;
  padding:0;
  position: absolute;
  bottom:0px;
  pointer-events: none;
}
div#footerImage div {
  position:relative;
  right:50%;
  text-align:center;
}
div#footerImage div p {
  width:2048px;
  height:622px;
  display:inline-block;
  margin:0;
  padding:0;      
  margin-right:-100%;
  z-index:9;
  background-image:url(../i/footer.png);
}

#header {
	background-image: url(../i/header.jpg);
	background-position: center;
	min-height:265px;
	margin-left:-184px;
}

#wrapper {
    position: absolute;
    width:100%;
}
#wrapperOver {
    position: absolute;
    width:100%;
}

#allOver {
    width:996px;
    margin:0 auto;
}

#bkgs {
    top:369px;
    width:100%;
    min-width:1040px;
    position:absolute;
    left:0px;
    z-index: -1;
}

#menu {
    margin-top:270px;
    padding-top:20px;
    margin-left:-28px
}
#menu li {
    cursor: pointer;
    font-size: 22px;
    margin-right:20px;
    padding:5px 10px 5px 10px;
    display:inline;
    color:white;
    background-color:#ea7840;
    -moz-border-radius: 5px;
    border-radius: 9px;
    font-weight:bold;
}
#menu li.over {
    background-color:#3dab28;
}
#menu li.selected {
    color:white;
    background-color:#3dab28;
}

div.darkContent {
    margin-top:-1px;
    position:relative;
}
div.darkContentBottom {
    margin-top:-133px;
    position:relative;
    z-index: -1;
}
div.darkContent .line,
div.darkContentBottom .line {
    border-top:1px solid #858585;
    position: relative;
    top:2px;
}

div.darkContent .bg  {
    background-image: url(../i/graybg.gif);
    min-height: 100px;
}

div.darkContentBottom .bg {
    background-image: url(../i/graybg.gif);
    min-height: 170px;
}

#whiteContent {
    margin-top:25px;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
    border-radius:12px;
    background-color:white;
    min-width:956px;
    min-height:440px;
    padding: 10px 30px 55px 30px;
    margin-left:-10px;
    margin-bottom:100px;
    -moz-box-shadow: 0 0 6px 6px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 6px 6px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 6px 6px rgba(0, 0, 0, 0.2);
}

#leftBkg {
    float:left;
    width:520px;
    min-height:618px;   
    background-image: url(../i/bg_footer_right.jpg);    
}

#rightBkg {
    float:right;
    width:520px;
    min-height:618px;
    background-image: url(../i/bg_footer_left.jpg);
}

div#bkgContent {
    z-index:0;
    margin-top:30px;
    position:absolute;
    width:996px;
    height:0; /* default open page size */
    overflow:hidden;  
}
#replayList {
    width: 370px;
    height: 342px;
    overflow-y:auto;
    overflow-x:hidden;
    padding-left:10px;
}
#replayList div.row {
    line-height: 20px;
    margin:0;
    padding:5px;
    background-color: #ffe;
}

#replayList div.row span {
    color:#777;
    font-size:8pt;
}
#replayList div.row span.big {
    font-size:inherit;
}
#replayList div.row span.hi {
    color:red;
}

#replayList div.row:nth-child(2n+1) {
    background-color: #fee;
}
#replayList .left {
    float:left;
    margin-top: 5px;
    width:296px;
}

#replayList abbr {
    margin:0;
}
#replayList div.row.show {
    background-color: rgba(255, 206, 8, 0.61)
}
#replayList img {
    cursor: pointer;
}

#replayContainer {
    width:480px;
    height:342px;
    overflow:hidden;
    float:left;
    background:black;
}
div#replayContainer.pimp {
    cursor: pointer;
    background: url("/i/replay_thm.jpg");
}

div#replayContainer a {
    width:154px;
    height:154px;
    margin: 94px 163px;
    overflow: hidden;
    display: block;
    background: url("/i/start_replay_off.png");
}

div#replayContainer a:hover {
    background: url("/i/start_replay_on.png");
}

#replaySwf {
    width:480px;
    height:342px;
    overflow:hidden;
    left: -480px;
    position: absolute;
}

#game {
    display:none;
    background-color:#212121;
    border:1px solid #888;
    border-style: inset;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    padding:16px;
}

#trailer {
    width:996px;
    padding-bottom:40px;
}

div#trailer .col1 {
    float:left;
    width:442px;
    color:white;
    padding-right:20px;
    margin-top:20px;
}

div#trailer .col1 ul {
    margin-top:32px;
    padding-left:30px;
	padding-right:10px;
}
div#trailer .col1 li {
    margin-top:18px;
}

div#trailer .wide {
    margin-top:20px;
    margin-left:190px;
    width:590px;
    color:white;
}
div#trailer .wide ul {
    margin-top:32px;
    list-style: none;
    padding-left:30px;
    padding-right:10px;
}
div#trailer .wide li {
    font-size:18px;
    margin-top:18px;
    text-align: center;
}

div#trailer .wide .bunnyman {
    position:absolute;
    display:inline;
    left: 17px;
    top: 517px;
}

div#trailer #numReg.counting {
    color:#ff2;
}


div#trailer .wide .rabbit {
    position:absolute;
    display:inline;
    left:776px;
    top:640px;
}

div#trailer .col2 {
    float:left;
    width:480px;
	height:322px;
    background-color:#212121;
    border-style: inset;
	border:1px solid #666;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    padding:16px;
    margin-top:16px;
}

.fancyInputbox {
    padding:0;
    margin:0;
    margin-left:-10px;
    color: #ccc;
    font-size:16pt;
    text-align: center;
    background-color:#212121;
    border:1px solid #888;
    border-style: inset;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    padding:4px;
}

.textWhite {
    color:black;
    font-size:16pt;
    background-color:#efefef;
    border:1px solid #888;
    border-style: inset;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    padding:8px;
}

.buttonWhite {
    margin:0;
    margin-left:10px;
    color:black;
    font-size:16pt;
    background-color:#efefef;
    border:1px solid #888;
    border-style: inset;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    padding:8px;
}
.buttonWhite:active {
    background-color:#ffffff;
}


input:hover, input:active, input:focus {
    outline:0;
}

p.pwFeedback {
    font-weight:bold;
}
p.status {
    padding-bottom:20px;
    
}

.hand {
    cursor:pointer;
}
.pass {
    
}

p.error-box {
    font-weight:bold;
    background-color:yellow;
    border:1px solid black;
    padding:8px;
}


div#whiteContent div.content {
    z-index: 1000;
}

div#topContent {
    z-index:10;
    position:absolute;
    width:916px;
    height:auto;
    overflow:hidden;
}

a.inlineLink {
    cursor: pointer;
    text-decoration: none;
    padding:5px;
    background-color:#ea7840;
    -moz-border-radius: 5px;
    border-radius: 9px;
    font-weight:bold;
    color:white;
    background-color:#ea7840;
}

.col1 h2 {
    margin-top:0;
    text-align: center;
    margin-bottom:20px;
}

div.btns {
    width:366px;
    margin-left:35px;
    margin-top:12px;
}

div.bigPlayBtn {
    width:366px;
    text-align:center;
    display:none;
}
div.freeBtn {
    width:376px;
    text-align:center;
    margin-top:-6px;
    color:#aaa;
}
div.freeBtn a {
    color:gray;
}

div.statusBar {
    width:958px;
    margin:10px;
    padding:6px;
    border-radius: 9px;
    background:white;
}

#hoverOuter {
    position:absolute;
    display:none;
}
#hover {
    color:white;
    overflow:hidden;
    width:320px;
    height:270px;
    z-index: 100;
    border:2px solid gray;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    padding:8px;
    background-image: url(../i/graybg.gif);
    -moz-box-shadow: 0 0 8px 8px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 8px 8px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 8px 8px rgba(0, 0, 0, 0.2);
}

#hoverOuter div.discount {
    position:absolute;
    left:260px;
    top:-40px;
    width:153px;
    height:103px;
    overflow:hidden;
    background-image: url(../i/discount50.png);
}
#hover span {
    color:#4ee530;
    font-weight: bold;
}
#hover span.tiny {
    font-size:14pt;
}
#hover p.final {
    font-size:18pt;
    font-weight:bold;
}
#hover h3 {
    color:#4ee530;
    margin-top:0;
    margin-bottom:10px;
    font-size:2em;
    text-align:center;
}
#hover p.center {
    text-align:center;
}
#hover ul {
    padding-left:30px;
    list-style: none;
}
#hover ul li {
    font-weight: bold;
}

ul.terms li {
    margin-bottom:15px;
}


.starterBtn {
    margin-left:55px;
}

div#signupDone {
    display:none;
    padding-top:40px;
    text-align:center;
}

div#signup {
    display:none;
    padding-top:20px;
    text-align:center;
}
div#signup a {
    color:white;
}
div#signup .box {
    width:385px;
    margin:0 auto;
    padding-left:20px;
}
div.signupBtn {
    margin-top:20px;
    text-align:center;

}
p.error-box2 {
    font-weight:bold;
    color:yellow;
    padding:8px;
}

#alphaLabel {
    position:absolute;
    background-image: url(../i/beta_text.png);
    width:112px;
    height:80px;
    overflow:hidden;
    left: 50%;
    margin-top:70px;
    margin-left:-120px;
}


#mask {
  position:absolute;
  z-index:9000;
  background-color:#000;
  display:none;
}
   
#boxes .window {
  position:fixed;
  background-color: white;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:8px;
   width:420px;
  height:240px;
  display:none;
  z-index:9999;
  padding:20px;
}

#boxes #dialog {
  width:304px; 
  height:315px;
}

.window h2 {
    text-align: center;
    margin:0;
    padding:0;
}

li.logoutBtn {
    display:none;
}


div.settings {
    width:550px;
    padding-left:0px;
}

div.settings div.left {
    width:40px;
    padding-top:30px;
    float:left;
}
div.settings h3 {
    margin-bottom:0px;
	color:#ce3030;
}
div.settings h2 {
    margin-top:25px;
    margin-bottom:5px;
}

div.settings p {
    margin-top:2px;
}
div.settings div.bottom {
    text-align:center;
}
div.settings div.right {
    width:510px;
    float:left;
}

div.settings .userDetail h3 {
    margin:25px 0 7px 0;
	font-size:14pt;
}

.large {
    font-size:20pt;
}

div.br {
    clear:both;
}

#social {
    position:absolute;
    width:770px;
    height:25px;
    padding:5px;
    padding-left:70px;
    background-color: rgba(255,255,255, 0.25);
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    -moz-box-shadow: 0 0 6px 6px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0 6px 6px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 6px 6px rgba(0, 0, 0, 0.15);
    top: 0px;
    left: 50%;
    margin-left:-424px;
}

#socialBox {
    width:300px;
    height:100px;
}

.topRow {
    display: none;
    width:864px;
    overflow:hidden;
    padding-left:50px;
    margin-bottom:20px;
}


.topRow .c {
    width:216px;
    float:left;
}
.topRow abbr {
    font-size:8pt;
    color:#777;
    margin-left:8px;
}

.topRow .c span ul {
    list-style: none;
    margin:0;
    padding:0;
    margin-right:4px;
    
}
.topRow .c span ul li {
    background-color: #ffe;
    padding:4px;
}
.topRow .c span ul li:nth-child(2n+1) {
    background-color: #fee;
}

.topRow h3 {
    color: #fd5c0e;
}

.topRow p.hint {
    color: #888;
    padding:0;
    margin-top:5px;
    display: none;
}

.leftCol {
    float:left;
    width:550px;
    overflow-x:hidden;
    margin:0 50px 0 50px;
}

.leftCol p {
    line-height:22px;
    margin-top:4px;
}
.leftCol h2 {
    margin-top:30px;
    margin-bottom:8px;
}
.rightCol {
    width:300px;
    min-height:440px;
    float:left;
}

.rightCol h2 {
    margin-top:43px;
    color: #fd5c0e;
}

.rightCol h2 a {
    color: #cc312d;
    text-decoration: underline;
}
.howtoplay_div {
	width: 540px;
}

.howtoplay_img {
	margin-top: 0px;
	padding-top: 0px;
	width: 540px;
	text-align: center;
}
.howtoplay_hl {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	text-align: center;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 5px;
}
.howtoplay_text_down {
	text-align: center;
	font-weight: bold;
	padding-top: 10px;
}

.tip_text_hl {
	padding-left: 40px;
	font-size: 15px;
	color: #fd5c0e;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}
.tip_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-style: italic;
	color: #000;
	font-weight: normal;
}

input.inviteBox {
    width: 482px;
    color: gray;
    padding:6px;
    font-size: 12pt;
}
input.inviteEmailBox {
    width: 200px;
    color: gray;
    font-size: 18pt;
}
a.inviteBtn {
    text-decoration:none;
    cursor: pointer;
    font-size: 22px;
    padding:5px 10px 5px 10px;
    display:inline;
    color:white;
    background-color:#ea7840;
    -moz-border-radius: 5px;
    border-radius: 9px;
    font-weight:bold;
}
h1.bright {
	color: #fd5c0e;
} 

p#signUpError {
    color:red;
    padding: 0 40px 0 40px;
}
p#signUpError.initial {
    color:#aaa;
}
p#joinFeedback { display:none; }

div#eml {
	margin:8px 0;
}

span.purc {
    display:inline;
    float:left;
    margin:2px;
    width:12px;
    height:12px;
    border-radius: 6px;
    overflow:hidden;
    background-color:#ff3;
    color:black;
    border:1px solid #333;
    -moz-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.075);
    font-size:10px;
    text-align:center;
}

ul.bizbox {
    padding:8px;
    margin:4px;
    float:right;
    width:210px;
    margin:8px;
    color: #000;
    border-radius: 8px;
    border: 2px solid #cfcfcf;
    background-color: #fdedcc;
    background-image: url(../i/stats-loader.gif);
    background-repeat: no-repeat;
    background-position: 4px 4px;
}
ul.bizbox li {
    text-align: center;
    list-style: none;
    line-height: 27px;
}
ul.bizbox li span {
    font-weight: bold;
}

li#uniquePerHour {
/*    display:none; */
}

.iheart {
    display:inline;
    float:left;
    width:16px;
    height:16px;
    overflow:hidden;
    background: url(../i/heart.png);
}

#menu li.highlight {
    background-color: rgb(27, 124, 178);
}

